Bump the minimum API to 23. https://redmine.stoutner.com/issues/793
[PrivacyBrowserAndroid.git] / app / src / main / java /
drwxr-xr-x   ..
drwxr-xr-x - com